<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="auteur" content="Julie Devillers">
    <meta name="description" content="Presentation website of Dune movie" />
    <title>Dune - Official website</title>
    <link rel="stylesheet" type="text/css" href="style/style.css"/>
    <script src="https://www.youtube.com/iframe_api"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script src="script/script.js" defer></script>
    <link rel="icon" type="image/png" sizes="32x32" href="../DUNE/medias/favicon/favicon-32x32.png">
</head>
<body>
    <main>
     
        <section>
            <h1>Videos & images</h1>
            <div id="boutons">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
              </div>
            
            
        </section>
        <section>
          <h1>Characters</h1>
        </section>
        <section>
            <h1>About the film</h1>
            <div>
            <p>Oscar nominee Denis Villeneuve (“Arrival,” “Blade Runner 2049”) directs Warner Bros. Pictures and Legendary Pictures’ “Dune,” the big-screen adaptation of Frank Herbert’s seminal bestselling book.
            
              A mythic and emotionally charged hero’s journey, “Dune” tells the story of Paul Atreides, a brilliant and gifted young man born into a great destiny beyond his understanding, who must travel to the most dangerous planet in the universe to ensure the future of his family and his people. As malevolent forces explode into conflict over the planet’s exclusive supply of the most precious resource in existence—a commodity capable of unlocking humanity’s greatest potential—only those who can conquer their fear will survive.
              
              Villeneuve directed “Dune” from a screenplay he co-wrote with Jon Spaihts and Eric Roth based on the novel of the same name written by Frank Herbert. Villeneuve also produced the film with Mary Parent, Cale Boyter and Joe Caracciolo, Jr. The executive producers are Tanya Lapointe, Joshua Grode, Herbert W. Gains, Jon Spaihts, Thomas Tull, Brian Herbert, Byron Merritt and Kim Herbert.
             
              Warner Bros. Pictures and Legendary Pictures Present “Dune”.
              </p>
            </div>
          </section>
        <section>
        <h1>find a theater</h1>
        <a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Licence Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a><br />Ce(tte) œuvre est mise à disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/">Licence Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</a>.
        
    </main>
    <footer></footer>
    
</body>
</html>
